[Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Members]  Member Listing   [Groups] Back to home page 
Can't install from amazon app store
Forum Index » Technical Support Questions
dathis


Joined: 12/18/2009 15:36:50
Messages: 2

Offline

Hey Developers,

Long time Uniwar player here. I recently got Uniwar HD from the Amazon App store and had it installed on my Droid X and a android tablet labeled as a Galaxy Nexus by amazon. I had to un-install it from my droid x and now it won't let me install the game, it says its not compatible. So I went to my android tablet labeled as a Galaxy Nexus by amazon and it was no longer installed there either (I did not un-install it there), and it won't let me re-install it on that device either!

The only device I can install it on is my wife's stock Kindle Fire. Is there something that changed with Amazon and this game? Can it be fixed so I can install it on my droid x again and my android tablet labeled as a Galaxy Nexus by amazon?

Thanks
simsverd

[Avatar]

Joined: 12/02/2010 14:18:40
Messages: 437

Location: Bergen, Norway
Offline

I think the Amazon version is a different app than you buy from the google play store... i dont know if the Kindle Android version is compatible with the standard Android..

Thought the galaxy nexus ran stock android, and not the Kindle android version?

MODERATOR

Test out my maps :
NumberEight (2), BoggieNights (2), TheWeelOfFortune (2), Waffleisland (2), Ambush (2), BasesGalore2 (2), Tortuga (2), Blackdiamond (2), OlympusMons (2)
NavalWars3 (3), BasesG (3)
BasesG4 (4), SpeedArena (4), IceFloe4 (4), IceCube (4)
Vesuv (6), MarsHexagon (6)
Bases8G (8 ), Arena8 (8 ), ALongHardRoad8 (8 )

And these gems: AzureIsle3(2), MarsBaseOne(2), CrashlandingFinal (2), IslandVacationFinall (2)
dathis


Joined: 12/18/2009 15:36:50
Messages: 2

Offline

Yes I am talking about 3 different devices here. I have my droid x phone, I actually have 2 kindle fires, one with the Kindle android version it comes with and another one that I have ICS android 4.0 loaded on, where amazon thinks its a Galaxy Nexus.

2 weeks ago when it came out on the amazon app store I was able to load Uniwar HD on my droid x from the amazon app store and on my ICS android 4.0 kindle fire (that amazon registers as a Galaxy Nexus). The game worked fine on both. Now recently for some reason the game disabled itself on the ICS kindle and on my droid x and I can't reinstall it. There are also complaints on the amazon app store of other users not being able to reinstall uniwar HD on thier devices.

So I grabbed my wifes stock Kindle fire and was able to load Uniwar HD from the amazon app store on that, but my other 2 devices the app store just says its not compatible with my device.
lancejz


Joined: 10/18/2012 16:40:47
Messages: 1

Offline

I am having the same issue. I have been playing the game sense August until yesterday, last night I had an issue with my SD card, the game was installed to SD, and now it is gone. I got it off the Amazon App Store, I can not install it again, it says it is not compatible now, but it is, as I have been playing it all this time. I have the LG Viper. Can you fix the list of compatible devices, I see reports of many other complaints about the same thing.
I'm in the middle of a game, please fix ASAP, thank you.
simsverd

[Avatar]

Joined: 12/02/2010 14:18:40
Messages: 437

Location: Bergen, Norway
Offline

I will take it with the developers. It has been some issues with the" free app of the day" on amazon kindle store. Im not sure if this is related.

MODERATOR

Test out my maps :
NumberEight (2), BoggieNights (2), TheWeelOfFortune (2), Waffleisland (2), Ambush (2), BasesGalore2 (2), Tortuga (2), Blackdiamond (2), OlympusMons (2)
NavalWars3 (3), BasesG (3)
BasesG4 (4), SpeedArena (4), IceFloe4 (4), IceCube (4)
Vesuv (6), MarsHexagon (6)
Bases8G (8 ), Arena8 (8 ), ALongHardRoad8 (8 )

And these gems: AzureIsle3(2), MarsBaseOne(2), CrashlandingFinal (2), IslandVacationFinall (2)
Forum Index » Technical Support Questions
Go to:   
Powered by JForum 2.1.8 © JForum Team